QML WebView: Использование модели кода Qt Quick 1 вместо Qt Quick 2



  • Приветствую всех. Возникла проблема с компонентом WebView.

    1. Qt 5.2.1
    2. Создаю новый проект Qt Quick
    3. Настройки стандартные (Qt Quick 2.0)
    4. В дизайнере пытаюсь добавить на форму компонент WebView, получаю ошибку "Использование модели кода Qt Quick 1 вместо Qt Quick 2 (M324)"

    Адекватного ответа в интернете не нашел. Пишут о баге Creator`a и все.

    Рабочий вариант получился только при создании проекта Qt Quick 1, но думаю, что это не самое лучшее решение.



  • на всякий случай: - это было актуально даже для QtCreator 4.5.0
    исправлено в QtCreator 4.5.1


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.